@charset "utf-8";
/* CSS Document */
a:link {
	color:#069;
	text-decoration:none
}
a:visited {
	color: #069;
	text-decoration:none;
}
a:hover {
	color: #D86C00;
	text-decoration:underline;
}
a:active {
	color: #069;
	text-decoration:none;
}

body {
	background-image: url(../images/bg_page.png);
	background-repeat: no-repeat;
    background-attachment:fixed;
    background-position:top center;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#295979;
}
.pageTitle {
	font-size: 20px;
	color: #3E658B;
}

td img {
	display: block;
	border: none;
	}
hr {
	border: none;
	color: #D4D9DE;
	background-color:#D4D9DE;
	height: 1px;
}
.imageFloat {
	float:left;
	padding:0px 20px 20px 0px;
}

/*Start Main Table Rows */
.head {
	background-image:url(../images/head.png);
	background-repeat:no-repeat;
	height:118px;
}
.spaceRow {
	height: 17px;
}
.navBg {
	height: 52px;
	background-image:url(../images/nav_bg.png);
	background-repeat:no-repeat;
	padding-right:75px;
}

/* revised styles for shadow */

.mainContentRow {
	background-image:url(../images/content_bg.png);
	background-repeat:repeat-y;
	}
.mainContentRowHome {
	background-image:url(../images/content_home_bg.png);
	background-repeat:repeat-y;
	}
.mainContent {
	padding: 0px 101px 0px 101px;
	
}
.mainColShadow {
	background-image:url(../images/main-shadow.png);
	background-repeat:no-repeat;
	height: 40px;
	width: 960px;
	position:relative;
	top: 0px;
	z-index:1;
}
.foot {
	background-image:url(../images/foot.png);
	background-repeat:no-repeat;
	padding: 0px 101px 10px 101px;
	height: 147px;
	text-align:center;
	text-transform:uppercase;
	font-size:11px;
	color: #003366;
}
.foot a:link {
	color: #003366;
	text-decoration:none;
}
.foot a:visited {
	color: #003366;
	text-decoration:none;
}
.foot a:hover {
	color: #D86C00;
	text-decoration:none;
}
.foot a:active {
	color: #003366;
	text-decoration:none;
}
.smallText {
	font-size:10px;
	text-transform:none;
	color: #003366;
}
p.smallLineHeight {
	line-height:180%;
}
/*End Main Table Rows */
/*Start Sub Containers */
.staffBoxTop {
	border-top:#D4D9DE 1px solid;
	padding: 10px 0px 10px 0;
}
.staffBoxTopBot {
	border-top:#D4D9DE 1px solid;
	border-bottom:#D4D9DE 1px solid;
	padding: 10px 0px 10px 0;
}
.staffBoxBot {
	border-bottom:#D4D9DE 1px solid;
	padding: 10px 0px 10px 0;
}
.singleCol {
	width: 760px;
}
.leftCol {
	width: 500px;
	float: left;
	padding-bottom: 40px;
}
.rightCol {
	width: 200px;
	float:right;
	text-align:center;
	padding-bottom: 40px;
}
.leftColHome {
	width: 385px;
	padding-right:50px;
	margin-bottom: 30px;
	float:left;
	text-align:justify;
	border-right:#D4D9DE 1px solid;
}
.rightColHome {
	width: 270px;
	float:right;
	padding-bottom:30px;
	text-align:center;
}
.bottomNav {
	position:relative;
	top:18px;
}
#cabVideoDiv {
	background-color:#F6F6F6;
	text-align:center;
	font-size:14px;
	color:#3E658B;
	padding-top: 15px;
	border:#D4D9DE 1px solid;
	border-radius:10px;
}
/*contact button page */
#contactList{position:relative;}
#contactList li{margin:0;padding:0 0 0 0;list-style:none;position:absolute;top:0px;}
#contactList li, #contactList a{height:70px;width:200px;display:block;}

#contactUp{left:0px;height:70px;width:200px}
#contactUp{background:url('../images/page_contact_button_sprite.png') 0 0;}
#contactUp a:hover{background: url('../images/page_contact_button_sprite.png') 0 70px;}

/*contact button home */
#contactListHome{position:relative;}
#contactListHome li{margin:0;padding:0 0 0 0;list-style:none;position:absolute;top:0px;}
#contactListHome li, #contactListHome a{height:60px;width:268px;display:block;}

#contactUpHome{left:0px;height:60px;width:268px}
#contactUpHome{background:url('../images/page_contact_home.png') 0 0;}
#contactUpHome a:hover{background: url('../images/page_contact_home.png') 0 60px;}

/*End Sub Containers */
